INSERT INTO reward_rule (rule_id, end_date, partner_id, rule_name, start_date) VALUES (285, '2023-12-31 00:54:41', '1001', 'shoping-point', '2023-01-01 13:55:12');
INSERT INTO reward_rule (rule_id, end_date, partner_id, rule_name, start_date) VALUES (284, '2023-12-31 00:54:41', '1001', 'loyalty-point', '2023-01-01 13:55:12');
INSERT INTO reward_rule_detail (rule_id, rule_item_code, enabled, value_type) VALUES (284, 'DUMMYCODEPROMO', 1, 'TIER');
INSERT INTO reward_rule_detail (rule_id, rule_item_code, enabled, value_type) VALUES (285, 'DUMMYCODEPROMO', 1, 'TIER_LOYALTY');
INSERT INTO reward_rule_tier (tier_id, max_qty, max_total, min_qty, min_total, rule_id, rule_item_code, star_value, tier_type) VALUES (14, 1, 100000, 1, 0, 284, 'DUMMYCODEPROMO', 1.2, 'PERCENTAGE');
INSERT INTO reward_rule_tier (tier_id, max_qty, max_total, min_qty, min_total, rule_id, rule_item_code, star_value, tier_type) VALUES (15, 1, 500000, 1, 100001, 284, 'DUMMYCODEPROMO', 1.75, 'PERCENTAGE');
INSERT INTO reward_rule_tier (tier_id, max_qty, max_total, min_qty, min_total, rule_id, rule_item_code, star_value, tier_type) VALUES (16, 1, 1000000, 1, 500001, 284, 'DUMMYCODEPROMO', 2.3, 'PERCENTAGE');
INSERT INTO reward_rule_tier (tier_id, max_qty, max_total, min_qty, min_total, rule_id, rule_item_code, star_value, tier_type) VALUES (20, 2, 1000000, 2, 500001, 284, 'DUMMYCODEPROMO', 2.45, 'PERCENTAGE');
INSERT INTO reward_rule_tier (tier_id, max_qty, max_total, min_qty, min_total, rule_id, rule_item_code, star_value, tier_type) VALUES (21, 2, 1500000, 2, 1000001, 284, 'DUMMYCODEPROMO', 2.75, 'PERCENTAGE');
INSERT INTO reward_rule_tier (tier_id, max_qty, max_total, min_qty, min_total, rule_id, rule_item_code, star_value, tier_type) VALUES (22, 2, 999999999, 2, 1500001, 284, 'DUMMYCODEPROMO', 2.95, 'PERCENTAGE');
INSERT INTO reward_rule_tier (tier_id, max_qty, max_total, min_qty, min_total, rule_id, rule_item_code, star_value, tier_type) VALUES (23, 999999999, 999999999, 3, 1500001, 284, 'DUMMYCODEPROMO', 3.35, 'PERCENTAGE');
INSERT INTO reward_rule_tier_loyalty (tier_loyalty_id, level, max_qty, min_qty, rule_id, rule_item_code, star_value, tier_type) VALUES (2, 'BRONZE', 7, 6, 285, 'DUMMYCODEPROMO', 25000, 'FIXED');
INSERT INTO reward_rule_tier_loyalty (tier_loyalty_id, level, max_qty, min_qty, rule_id, rule_item_code, star_value, tier_type) VALUES (4, 'SILVER', 5, 4, 285, 'DUMMYCODEPROMO', 17000, 'FIXED');
INSERT INTO reward_rule_tier_loyalty (tier_loyalty_id, level, max_qty, min_qty, rule_id, rule_item_code, star_value, tier_type) VALUES (5, 'SILVER', 7, 6, 285, 'DUMMYCODEPROMO', 28500, 'FIXED');
INSERT INTO reward_rule_tier_loyalty (tier_loyalty_id, level, max_qty, min_qty, rule_id, rule_item_code, star_value, tier_type) VALUES (7, 'GOLD', 5, 4, 285, 'DUMMYCODEPROMO', 27000, 'FIXED');
INSERT INTO reward_rule_tier_loyalty (tier_loyalty_id, level, max_qty, min_qty, rule_id, rule_item_code, star_value, tier_type) VALUES (8, 'GOLD', 7, 6, 285, 'DUMMYCODEPROMO', 38500, 'FIXED');
INSERT INTO reward_rule_tier_loyalty (tier_loyalty_id, level, max_qty, min_qty, rule_id, rule_item_code, star_value, tier_type) VALUES (9, 'GOLD', 999999999, 8, 285, 'DUMMYCODEPROMO', 47500, 'FIXED');
INSERT INTO reward_rule_tier_loyalty (tier_loyalty_id, level, max_qty, min_qty, rule_id, rule_item_code, star_value, tier_type) VALUES (6, 'SILVER', 999999999, 8, 285, 'DUMMYCODEPROMO', 37500, 'FIXED');
INSERT INTO reward_rule_tier_loyalty (tier_loyalty_id, level, max_qty, min_qty, rule_id, rule_item_code, star_value, tier_type) VALUES (3, 'BRONZE', 999999999, 8, 285, 'DUMMYCODEPROMO', 35000, 'FIXED');
INSERT INTO reward_rule_tier_loyalty (tier_loyalty_id, level, max_qty, min_qty, rule_id, rule_item_code, star_value, tier_type) VALUES (1, 'BRONZE', 5, 4, 285, 'DUMMYCODEPROMO', 15000, 'FIXED');
